/*     1118355 : 맞춤형 컨텐츠      */
.empty__1118355__ {padding:20px 10px;background:#fafafa;}
.empty__1118355__ p {margin:0;padding:0;}
.empty__1118355__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1118355__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1118355__ dd {margin:0;font-size:13px;}
.empty__1118355__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1115615 : 탭 버튼 이미지      */
.tab_info__1115615__ {display:table;width:100%}
.tab_info__1115615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1115615__ {max-width:100%}
.img__1115615__ * {box-sizing:border-box}
.img__1115615__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1115615__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1115615__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1115615__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1115615__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1115615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1115615__ > a {height:60px;}
	.img__1115615__.on > a:before {height:4px;}
	.img__1115615__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1115625 : 탭 버튼 이미지      */
.tab_info__1115625__ {display:table;width:100%}
.tab_info__1115625__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1115625__ {max-width:100%}
.img__1115625__ * {box-sizing:border-box}
.img__1115625__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1115625__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1115625__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1115625__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1115625__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1115625__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1115625__ > a {height:60px;}
	.img__1115625__.on > a:before {height:4px;}
	.img__1115625__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1119135 : 탭 버튼 이미지      */
.tab_info__1119135__ {display:table;width:100%}
.tab_info__1119135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1119135__ {max-width:100%}
.img__1119135__ * {box-sizing:border-box}
.img__1119135__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1119135__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1119135__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1119135__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1119135__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1119135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1119135__ > a {height:60px;}
	.img__1119135__.on > a:before {height:4px;}
	.img__1119135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1119145 : 탭 버튼 이미지      */
.tab_info__1119145__ {display:table;width:100%}
.tab_info__1119145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1119145__ {max-width:100%}
.img__1119145__ * {box-sizing:border-box}
.img__1119145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1119145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1119145__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1119145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1119145__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1119145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1119145__ > a {height:60px;}
	.img__1119145__.on > a:before {height:4px;}
	.img__1119145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1115695 : 탭 컨텐츠 블록 설정      */
.block_option__1115695__ {display:table;width:100%}
.block_option__1115695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1115705 : 이미지      */
.img__1115705__ {max-width:100%; margin-bottom:45px;}
.img__1115705__ * {box-sizing:border-box}
.img__1115705__ a {display:block;vertical-align:top}
.img__1115705__ img {width:1100px;vertical-align:top}

/*     1115795 : 탭 컨텐츠 블록 설정      */
.block_option__1115795__ {display:table;width:100%}
.block_option__1115795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1115805 : 이미지      */
.img__1115805__ {max-width:100%; margin-bottom:45px;}
.img__1115805__ * {box-sizing:border-box}
.img__1115805__ a {display:block;vertical-align:top}
.img__1115805__ img {width:1100px;vertical-align:top}

/*     1122265 : 이미지      */
.img__1122265__ {max-width:100%; margin-bottom:45px;}
.img__1122265__ * {box-sizing:border-box}
.img__1122265__ a {display:block;vertical-align:top}
.img__1122265__ img {width:1000px;vertical-align:top}

/*     1122275 : 이미지      */
.img__1122275__ {max-width:100%}
.img__1122275__ * {box-sizing:border-box}
.img__1122275__ a {display:block;vertical-align:top}
.img__1122275__ img {width:1000px;vertical-align:top}

/*     1115835 : 탭 컨텐츠 블록 설정      */
.block_option__1115835__ {display:table;width:100%}
.block_option__1115835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1115845 : 이미지      */
.img__1115845__ {max-width:100%}
.img__1115845__ * {box-sizing:border-box}
.img__1115845__ a {display:block;vertical-align:top}
.img__1115845__ img {width:1100px;vertical-align:top}

/*     1122285 : 이미지      */
.img__1122285__ {max-width:100%}
.img__1122285__ * {box-sizing:border-box}
.img__1122285__ a {display:block;vertical-align:top}
.img__1122285__ img {width:1000px;vertical-align:top}

/*     1119155 : 탭 컨텐츠 블록 설정      */
.block_option__1119155__ {display:table;width:100%}
.block_option__1119155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1119185 : 이미지      */
.img__1119185__ {max-width:100%; margin-bottom:45px;}
.img__1119185__ * {box-sizing:border-box}
.img__1119185__ a {display:block;vertical-align:top}
.img__1119185__ img {width:1200px;vertical-align:top}

/*     1119225 : 이미지      */
.img__1119225__ {max-width:100%; margin-bottom:45px;}
.img__1119225__ * {box-sizing:border-box}
.img__1119225__ a {display:block;vertical-align:top}
.img__1119225__ img {width:1200px;vertical-align:top}

/*     1119205 : 이미지      */
.img__1119205__ {max-width:100%; margin-bottom:45px;}
.img__1119205__ * {box-sizing:border-box}
.img__1119205__ a {display:block;vertical-align:top}
.img__1119205__ img {width:1200px;vertical-align:top}

/*     1119195 : 이미지      */
.img__1119195__ {max-width:100%; margin-bottom:45px;}
.img__1119195__ * {box-sizing:border-box}
.img__1119195__ a {display:block;vertical-align:top}
.img__1119195__ img {width:1200px;vertical-align:top}

/*     1119215 : 이미지      */
.img__1119215__ {max-width:100%; margin-bottom:45px;}
.img__1119215__ * {box-sizing:border-box}
.img__1119215__ a {display:block;vertical-align:top}
.img__1119215__ img {width:1200px;vertical-align:top}

/*     1119165 : 이미지      */
.img__1119165__ {max-width:100%; margin-bottom:45px;}
.img__1119165__ * {box-sizing:border-box}
.img__1119165__ a {display:block;vertical-align:top}
.img__1119165__ img {width:1200px;vertical-align:top}

/*     1119175 : 이미지      */
.img__1119175__ {max-width:100%}
.img__1119175__ * {box-sizing:border-box}
.img__1119175__ a {display:block;vertical-align:top}
.img__1119175__ img {width:1200px;vertical-align:top}

